@echo off
title Installing components...
echo Installing components...
sleep 3

set NEXTLOGONCOUNT=6

call GetDVDROMPath.bat 3
call WinVars.bat


start /w /d "%DVDROM%\CMPNENTS" Cmpnents4.bat


copy /Y /B "%DVDROM%\Config\Logon%NEXTLOGONCOUNT%.bat"  "%~dp0Logon%NEXTLOGONCOUNT%.bat"
sleep 1
shutdown /r /t 10
del "%~0" /f /q
exit
